stages:
  - deploy

Zet Live:
  stage: deploy
  only:
    - master
  tags:
    - vm-www2
  when: manual
  environment:
    name: Production
    url: https://qr-scan.a-eskwadraat.nl/
  variables:
    GIT_STRATEGY: none
    DEPLOY_FOLDER: /qr-scan
  script:
    - cd $DEPLOY_FOLDER
    - git fetch
    - git checkout $CI_COMMIT_SHA

